{
  "arch": null,
  "build": "py_1",
  "build_number": 1,
  "depends": [
    "attrs",
    "bioconvert",
    "biopython >=1.75",
    "blast",
    "dash >=1.0",
    "dash-bootstrap-components",
    "dash-core-components",
    "dash-html-components",
    "dash-renderer",
    "dash-table",
    "flask",
    "logzero",
    "matplotlib-base",
    "numpy",
    "pandas",
    "plotly",
    "python",
    "scipy",
    "seqtk",
    "xlsxwriter"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "haplotype-lso",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1593770232501,
  "version": "0.4.4"
}